
@media (max-width: 1300px) {
	.portfolio-box.fullwidth .portfolio-container .project-post {
		width: 25%;
	}
}
.install60{
	padding-top:60px;
}
@media (max-width: 1199px) {


	.portfolio-container {
		width: 970px;
	}

	.with-4-col .portfolio-container .project-post {
		width: 212px;
	}

	.with-3-col .portfolio-container .project-post {
		width: 293px;
	}

	.with-2-col .portfolio-container .project-post {
		width: 455px;
	}

	.tempcore-line:after {
		display: none;
	}

	.horizontal-tabs .nav.nav-tabs li a {
		padding: 30px 15px;
	}

	.horizontal-tabs .nav.nav-tabs li a i {
		margin-right: 7px;
	}

	.shop-navbar li a {
		font-size: 11px;
	}

	.shop-navbar li span {
		width: 30px;
		height: 30px;
		margin-right: 4px;
	}

	.shop-navbar li span i {
		line-height: 30px;
	}

	.shop-navbar {
		position: relative;
		margin-left: 24px;
		margin-top: 7px;
		margin-bottom: -33px;
		z-index: 3;
	}

	ul.product-list li a {
		padding: 10px 6px;
	}

	ul.product-list li.price {
		padding: 10px 8px;
	}

	.portfolio-box.fullwidth .portfolio-container .project-post {
		width: 33.3%;
	}
	
	
	
	.box-content.box-1 .box-text, .box-content.box-2 .box-text, .box-content.box-3 .box-text, .box-form, .box-post {
    padding: 40px 40px 40px 40px!important;
}
.install60{
	padding-top:0px;
}
}

@media (max-width: 991px) {

	ul.top-menu {
		float: none;
		text-align: center;
		margin-bottom: 12px;
	}

	ul.top-menu li {
		margin-bottom: 3px;
	}

	ul.social-icons {
		float: none;
		text-align: center;
		margin-bottom: 8px;
	}

	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 44px 8px;
	}

	header .navbar-default .navbar-nav > li.drop > a {
		padding-right: 8px;
	}

	.navbar-default .navbar-nav > li.drop > a:after {
		display: none !important;
	}

	.navbar-brand {
		padding: 20px 15px;
	}

	.navbar-brand img {
		max-width: 180px;
	}

	#container {
		padding-top: 197px;
	}

	.tp-caption.modern_medium_light {
	    padding: 10px 20px;
	    text-align: center;
	    width: 200px;   
	}

	.services-box1 .services-post {
		margin-bottom: 10px;
	}

	.image-sect {
		text-align: center;
	}

	.footer-widgets {
		margin-bottom: 30px;
		
	}
.footer-widgets .flogo{
		    text-align: center;
	}
	ul.flickr-list li {
		margin-right: 7px !important;
	}

	.footer-line p {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	ul.footer-social-icons {
		float: none;
		text-align: center;
	}

	.vertical-tabs .nav-tabs {
		float: none;
		width: 100%;
	}

	.vertical-tabs .tab-content {
		margin-left: 0;
	}

	.nav.nav-tabs li a {
		padding: 15px;
	}

	.tab-content .tab-pane img,
	.tab-content .tab-pane iframe {
		float: none;
		max-width: 100%;
		margin: 0 0 15px;
	}

	.horizontal-tabs .nav.nav-tabs li a i {
		margin-right: 0px;
	}

	.horizontal-tabs .nav.nav-tabs li a span {
		display: none;
	}

	.portfolio-container {
		width: 750px;
	}

	.with-4-col .portfolio-container .project-post {
		width: 220px;
	}

	.with-3-col .portfolio-container .project-post {
		width: 220px;
	}

	.with-2-col .portfolio-container .project-post {
		width: 345px;
	}

	ul.currency {
		float: none;
		text-align: center;
		margin-bottom: 10px;
		margin-top: 5px;
	}

	ul.shop-account-list {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	.portfolio-box.fullwidth .portfolio-container .project-post {
		width: 50%;
	}

	.statistic-post {
		margin-bottom: 10px;
	}

	.contact-info-list {
		margin-bottom: 40px;
	}

	header.header6 .navbar-default .navbar-nav > li a i {
		display: none;
	}

}	
	
	
@media (min-width: 992px) and (max-width: 1200px){
.navbar-default .navbar-nav > li > a {
    padding: 15px 7px 15px 7px;
}

	.nav > li > a > img {
		max-width: none;
		width: 125px!important;
	}

}	
@media (min-width: 767px) and (max-width: 991px){

	#container{
	padding-top: 100px;
	}
	
	.navbar {
		height: 100px;
	}
	.navbar-default .navbar-nav > li {
		margin-left: 0px;
		padding-top: 25px;
	}	
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 10px 8px!important;
	}	
	.nav > li > a > img {
		max-width: none;
		width: 115px!important;
	}
	
.box-content {
    margin-bottom: 60px!important;
}
ul.pricing-table.basic li {
    border-right: 0px solid #8c939a!important;
}
.pricebold p {
    border-right: 0px solid #8c939a!important;
}
}

@media (max-width: 767px) {

	.navbar-toggle {
		margin-top: 15px;
	}

	header.active .navbar-brand,
	.navbar-brand {
		padding: 15px 15px 10px;
	}

	#container {
		padding-top: 76px;
	}

	.navbar-collapse {
	    border-bottom: 1px solid #e1e1e1;
	}

	.navbar-default .navbar-nav > li > a {
	    font-size: 15px;
	    padding: 7px;
	}

	.navbar-default .navbar-nav > li > a span {
	    display: none;
	}

	.navbar-default .navbar-nav > li > a:hover {
	    color: #54babb;
	}

	.navbar-default .navbar-nav > li > ul.drop-down {
		position: relative;
		visibility: visible;
		opacity: 1;
		margin-left: 10px;
		width: auto;
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		transform: rotateX(0deg);
		-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
		-moz-transition: -moz-transform 0.4s, opacity 0.1s;
		-mos-transition: -mos-transform 0.4s, opacity 0.1s;
		-o-transition: -o-transform 0.4s, opacity 0.1s;
		transition: transform 0.4s, opacity 0.1s;
	}

	.navbar-default .navbar-nav > li > ul.drop-down li {
	}

	.navbar-default .navbar-nav > li > ul.drop-down li a {
		background: none;
		padding: 6px;
		color: #646464;
		border: none !important;
	}

	.navbar-default .navbar-nav > li > ul.drop-down li a:hover {
		color: #54babb;
	}

	ul.drop-down li ul.drop-down.level3 {
		position: relative;
		left: 0;
	    visibility: visible;
	    opacity: 1;
	    -webkit-transform: rotateY(0deg);
	      -moz-transform: rotateY(0deg);
	      -ms-transform: rotateY(0deg);
	      -o-transform: rotateY(0deg);
	      transform: rotateY(0deg);
	      -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	      -moz-transition: -moz-transform 0.4s, opacity 0.1s;
	      -mos-transition: -mos-transform 0.4s, opacity 0.1s;
	      -o-transition: -o-transform 0.4s, opacity 0.1s;
	      transition: transform 0.4s, opacity 0.1s;
  	}

  	.tp-caption.modern_small_text_dark {
  		display: none;
  	}

	.tp-caption.modern_medium_light {
	    display: none;  
	}

	.tp-rightarrow.default,
	.tp-leftarrow.default {
		display: none !important;
	}

	.tempcore-line p {
		margin-right: 0;
	}

	.tempcore-line a {
		float: none;
		margin-bottom: 10px;
	}

	ul.clients-logo li a {
	    display: block;
	    height: 120px;
	    padding: 45px 10px 0;
	    text-align: center;
	    background: rgba(0,0,0,0.2);
	}

	.portfolio-container {
		width: 100%;
		margin-left: 0;
	}

	.with-4-col .portfolio-container .project-post,
	.with-3-col .portfolio-container .project-post,
	.with-2-col .portfolio-container .project-post {
		width: 100%;
		margin: 15px 0;
	}

	.shop-navbar {
		position: relative;
		margin-left: 0px;
		margin-top: 7px;
		margin-bottom: 0px;
		z-index: 3;
	}

	.portfolio-box.fullwidth .portfolio-container .project-post {
		width: 100%;
	}

	ul.depth {
		margin-left: 0px;
	}

	ul.depth li:before {
		display: none;
	}

	.flex-direction-nav {
		display: none;
	}

	header.header2 .navbar-default .navbar-nav > li:hover > a,
	header.header2 .navbar-default .navbar-nav > li > a.active {
	    color: #54babb;
	}

	header.header4 .navbar-default .navbar-nav > li:hover > a,
	header.header4 .navbar-default .navbar-nav > li > a.active {
	    color: #54babb;
	}
	
	.section_one {
    height: 350px;
}
.main_big_title {
    font-size: 50px;
}
.main_small_title {
    font-size: 30px;
}

.innerpage-banner {
    width: 100%;
    height: 0px;
}
.inner-title {
    position: absolute;
    top: 17%;
    left: 45%;
    text-align: center;
}
.inner-title h2 {
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.fix-right {
    float: none!important;
}
.box-content {
    margin-bottom: 30px!important;
}
.box-content.box-1 .box-text, .box-content.box-2 .box-text, .box-content.box-3 .box-text, .box-form, .box-post {
    padding: 20px 40px 20px 40px!important;
}
.box-content .heading h2 {
    font-family: 'Sailec-Medium';
    font-size: 26px!important;
    font-weight: 500;
    line-height: 28.6px!important;
    color: #43525A;
}
ul.pricing-table.basic li {
    border-right: 0px solid #8c939a!important;
}
.pricebold p {
    border-right: 0px solid #8c939a!important;
}
.services-box1 .services-post {
    min-height: auto!important;
    /* padding: 30px 40px 0px; */
    padding: 30px 10px 0px;
}
.home_content_area {
    bottom: 15%;
}
.main_big_title {
    padding-bottom: 5px;
    margin-bottom: 0px;

    font-size: 36px;
    line-height: 39.6px;
}
.main_small_title {
   font-size: 24px;
    line-height: 28.4px;
}
.main_small_title span{
   font-size: 24px!important;
    line-height: 28.4px;
}
.navbar {
    height: 90px;
}
.inner-title {
    position: absolute;
    top: 17%;
    left: 38%;
    text-align: center;
}
.inner-title h2 {
    font-size: 36px!important;
    color: #fff;
    text-align: center;
}
.navbar-default .navbar-collapse {
    border-color: #e6e6e6;
    background: #f6f6f6;
}
.faq-title-first{
	 margin: 40px 0 10px 0!important;
}
.install60{
	padding-top:120px;
}
.carousel-inner > .item h2 {
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
	min-height:50px;
}
.carousel-control {
    position: absolute;
   z-index:99;
}
.navbar-brand img {
    max-width: 160px;
}
.footer-widgets img {
    max-width: 150px;
	margin:0px auto;
}
.up-footer {
    background: #222;
    padding: 30px 0;
}
.top-ban h1 {
    font-size: 24px;
}
}
@media (min-width: 560px) and (max-width: 581px){
	.section_one {
    height: 300px!important;
}
}
@media (max-width: 581px) {
	.tp-caption.big_white {
		display: none;
	}

	.top-bar {
		height: auto;
		text-align: center;
	}

	.top-bar .left-block {
		float: none;
		margin-bottom: 15px;
	}

	.top-bar .right-block {
		float: none;
	}
	
.section_one {
    height: 445px;
}
.faq-title-first{
	 margin: 40px 0 10px 0!important;
}
.faq_title {
    margin: 30px 0 10px 0;
    color: #e64932;
    font-size: 26px;
    line-height: 28.6px;
    font-weight: 500;
    font-family: 'Sailec-Medium';
}
.tempcore-line {
    padding: 30px 0;
    margin-top: 20px;
}

}
@media (max-width: 360px) {
	.lftpadd5{
	left:21%!important;
}
.inner-title {
    position: absolute;
    top: 20%;
    left: 45%;
    text-align: center;
}
.inner-title h2 {
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.section_one {
    height: 365px!important;
}
}